
/* ****************** 1칸 레이아웃  ****************** */

.layout_153316_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153316_ > div:after {content:''; display:block; clear:both;}
.layout_153316_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153316_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_153317_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_153317_ * {box-sizing:border-box;}
.img_ratio_153317_ a {display:block; text-decoration:none;}
.img_ratio_153317_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_153317_ {width:1000px;}
}
@media \0screen{
	.img_ratio_153317_ {width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_134130_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_134130_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_134130_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_134125_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_134125_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_134125_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_134111_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_134111_ > div:after {content:''; display:block; clear:both;}
.layout_134111_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_134111_ {min-width:880px;}
}

/* ****************** 공백  ****************** */

.empty_line_134120_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_134120_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_134120_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_134124_ {font-size:0;}
.title_134124_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_134124_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_134124_.style_top p {padding-top:10px;}
.title_134124_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_134124_.style_right p {padding-right:14px;}
.title_134124_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_134124_.style_bottom p {padding-bottom:12px;}
.title_134124_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_134124_.style_left p {padding-left:14px;}
.title_134124_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_134124_.style_circle1 p {padding-left:20px;}
.title_134124_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_134124_.style_circle2 p {padding-left:20px;}
.title_134124_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_134283_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_134283_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_134121_:after {content:''; display:block; clear:both;}
.img_webzine_134121_ * {box-sizing:border-box;}
.img_webzine_134121_ .item {float:left; position:relative; width:100%; padding:20px 5px; border-bottom:1px #ddd solid;}
.img_webzine_134121_ .item:after {content:''; display:block; clear:both;}
.img_webzine_134121_ .item a {display:block; text-decoration:none;}
.img_webzine_134121_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_134121_ div img {width:100%; vertical-align:bottom; padding-top:5px;}
.img_webzine_134121_ div {float:left;}
.img_webzine_134121_ div:after {content:''; clear:both;}
.img_webzine_134121_ .text_box {padding-left:15px;}
.img_webzine_134121_ .text_box p {margin:0; padding:10px;}
.img_webzine_134121_ .subject {font-weight:bold; color:#000000;}
.img_webzine_134121_ .content {color:#444;}

.text_sml_134121_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_134121_ .content {font-size:13px; line-height:1.6em;}
.text_mid_134121_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_134121_ .content {font-size:14px; line-height:1.6em;}
.text_big_134121_ .subject {font-size:18px; line-height:1.4em;}
.text_big_134121_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_134121_ .item {width:100%;}
.col_m_2_134121_ .item {width:50%;}
.col_m_3_134121_ .item {width:33.3333%;}
.col_m_1_134121_ .item,
.col_m_2_134121_ .item2n,
.col_m_3_134121_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_134121_ .item,
	.col_m_2_134121_ .item2n,
	.col_m_3_134121_ .item3n {clear:none;}

	.col_pc_1_134121_ .item {width:100%;}
	.col_pc_2_134121_ .item {width:50%;}
	.col_pc_3_134121_ .item {width:33.3333%;}
	.col_pc_4_134121_ .item {width:25%;}
	.col_pc_5_134121_ .item {width:20%;}
	.col_pc_6_134121_ .item {width:16.6666%;}
	.col_pc_1_134121_ .item,
	.col_pc_2_134121_ .item2n,
	.col_pc_3_134121_ .item3n,
	.col_pc_4_134121_ .item4n,
	.col_pc_5_134121_ .item5n,
	.col_pc_6_134121_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_134121_ .item,
	.col_m_2_134121_ .item2n,
	.col_m_3_134121_ .item3n {clear:none;}

	.col_pc_1_134121_ .item {width:100%;}
	.col_pc_2_134121_ .item {width:50%;}
	.col_pc_3_134121_ .item {width:33.3333%;}
	.col_pc_4_134121_ .item {width:25%;}
	.col_pc_5_134121_ .item {width:20%;}
	.col_pc_6_134121_ .item {width:16.6666%;}
	.col_pc_1_134121_ .item,
	.col_pc_2_134121_ .item2n,
	.col_pc_3_134121_ .item3n,
	.col_pc_4_134121_ .item4n,
	.col_pc_5_134121_ .item5n,
	.col_pc_6_134121_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_134129_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_134129_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_134129_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_134128_ {font-size:0;}
.title_134128_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_134128_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_134128_.style_top p {padding-top:10px;}
.title_134128_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_134128_.style_right p {padding-right:14px;}
.title_134128_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_134128_.style_bottom p {padding-bottom:12px;}
.title_134128_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_134128_.style_left p {padding-left:14px;}
.title_134128_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_134128_.style_circle1 p {padding-left:20px;}
.title_134128_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_134128_.style_circle2 p {padding-left:20px;}
.title_134128_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_134284_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_134284_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_134227_:after {content:''; display:block; clear:both;}
.img_webzine_134227_ * {box-sizing:border-box;}
.img_webzine_134227_ .item {float:left; position:relative; width:100%; padding:20px 5px; border-bottom:1px #ddd solid;}
.img_webzine_134227_ .item:after {content:''; display:block; clear:both;}
.img_webzine_134227_ .item a {display:block; text-decoration:none;}
.img_webzine_134227_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_134227_ div img {width:100%; vertical-align:bottom; padding-top:5px;}
.img_webzine_134227_ div {float:left;}
.img_webzine_134227_ div:after {content:''; clear:both;}
.img_webzine_134227_ .text_box {padding-left:15px;}
.img_webzine_134227_ .text_box p {margin:0; padding:10px;}
.img_webzine_134227_ .subject {font-weight:bold; color:#000000;}
.img_webzine_134227_ .content {color:#444;}

.text_sml_134227_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_134227_ .content {font-size:13px; line-height:1.6em;}
.text_mid_134227_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_134227_ .content {font-size:14px; line-height:1.6em;}
.text_big_134227_ .subject {font-size:18px; line-height:1.4em;}
.text_big_134227_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_134227_ .item {width:100%;}
.col_m_2_134227_ .item {width:50%;}
.col_m_3_134227_ .item {width:33.3333%;}
.col_m_1_134227_ .item,
.col_m_2_134227_ .item2n,
.col_m_3_134227_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_134227_ .item,
	.col_m_2_134227_ .item2n,
	.col_m_3_134227_ .item3n {clear:none;}

	.col_pc_1_134227_ .item {width:100%;}
	.col_pc_2_134227_ .item {width:50%;}
	.col_pc_3_134227_ .item {width:33.3333%;}
	.col_pc_4_134227_ .item {width:25%;}
	.col_pc_5_134227_ .item {width:20%;}
	.col_pc_6_134227_ .item {width:16.6666%;}
	.col_pc_1_134227_ .item,
	.col_pc_2_134227_ .item2n,
	.col_pc_3_134227_ .item3n,
	.col_pc_4_134227_ .item4n,
	.col_pc_5_134227_ .item5n,
	.col_pc_6_134227_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_134227_ .item,
	.col_m_2_134227_ .item2n,
	.col_m_3_134227_ .item3n {clear:none;}

	.col_pc_1_134227_ .item {width:100%;}
	.col_pc_2_134227_ .item {width:50%;}
	.col_pc_3_134227_ .item {width:33.3333%;}
	.col_pc_4_134227_ .item {width:25%;}
	.col_pc_5_134227_ .item {width:20%;}
	.col_pc_6_134227_ .item {width:16.6666%;}
	.col_pc_1_134227_ .item,
	.col_pc_2_134227_ .item2n,
	.col_pc_3_134227_ .item3n,
	.col_pc_4_134227_ .item4n,
	.col_pc_5_134227_ .item5n,
	.col_pc_6_134227_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_134127_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_134127_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_134127_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_134126_ {font-size:0;}
.title_134126_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_134126_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_134126_.style_top p {padding-top:10px;}
.title_134126_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_134126_.style_right p {padding-right:14px;}
.title_134126_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_134126_.style_bottom p {padding-bottom:12px;}
.title_134126_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_134126_.style_left p {padding-left:14px;}
.title_134126_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_134126_.style_circle1 p {padding-left:20px;}
.title_134126_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_134126_.style_circle2 p {padding-left:20px;}
.title_134126_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_134287_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_134287_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_134288_:after {content:''; display:block; clear:both;}
.img_webzine_134288_ * {box-sizing:border-box;}
.img_webzine_134288_ .item {float:left; position:relative; width:100%; padding:20px 5px; border-bottom:1px #ddd solid;}
.img_webzine_134288_ .item:after {content:''; display:block; clear:both;}
.img_webzine_134288_ .item a {display:block; text-decoration:none;}
.img_webzine_134288_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_134288_ div img {width:100%; vertical-align:bottom; padding-top:5px;}
.img_webzine_134288_ div {float:left;}
.img_webzine_134288_ div:after {content:''; clear:both;}
.img_webzine_134288_ .text_box {padding-left:15px;}
.img_webzine_134288_ .text_box p {margin:0; padding:10px;}
.img_webzine_134288_ .subject {font-weight:bold; color:#000000;}
.img_webzine_134288_ .content {color:#444;}

.text_sml_134288_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_134288_ .content {font-size:13px; line-height:1.6em;}
.text_mid_134288_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_134288_ .content {font-size:14px; line-height:1.6em;}
.text_big_134288_ .subject {font-size:18px; line-height:1.4em;}
.text_big_134288_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_134288_ .item {width:100%;}
.col_m_2_134288_ .item {width:50%;}
.col_m_3_134288_ .item {width:33.3333%;}
.col_m_1_134288_ .item,
.col_m_2_134288_ .item2n,
.col_m_3_134288_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_134288_ .item,
	.col_m_2_134288_ .item2n,
	.col_m_3_134288_ .item3n {clear:none;}

	.col_pc_1_134288_ .item {width:100%;}
	.col_pc_2_134288_ .item {width:50%;}
	.col_pc_3_134288_ .item {width:33.3333%;}
	.col_pc_4_134288_ .item {width:25%;}
	.col_pc_5_134288_ .item {width:20%;}
	.col_pc_6_134288_ .item {width:16.6666%;}
	.col_pc_1_134288_ .item,
	.col_pc_2_134288_ .item2n,
	.col_pc_3_134288_ .item3n,
	.col_pc_4_134288_ .item4n,
	.col_pc_5_134288_ .item5n,
	.col_pc_6_134288_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_134288_ .item,
	.col_m_2_134288_ .item2n,
	.col_m_3_134288_ .item3n {clear:none;}

	.col_pc_1_134288_ .item {width:100%;}
	.col_pc_2_134288_ .item {width:50%;}
	.col_pc_3_134288_ .item {width:33.3333%;}
	.col_pc_4_134288_ .item {width:25%;}
	.col_pc_5_134288_ .item {width:20%;}
	.col_pc_6_134288_ .item {width:16.6666%;}
	.col_pc_1_134288_ .item,
	.col_pc_2_134288_ .item2n,
	.col_pc_3_134288_ .item3n,
	.col_pc_4_134288_ .item4n,
	.col_pc_5_134288_ .item5n,
	.col_pc_6_134288_ .item6n {clear:both;}
}
